@charset "utf-8";
/* CSS Document */

@import url("gallist.css");

/*SCHEDULE*/
#schedule h2{
margin-bottom:0px;
}

#nextback{
width:100%;	
margin:10px auto;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-weight:bold;
font-size:11px;
}
#nextback > span{
	display:inline-block;
	width:32%;
	width:calc(100%/3 - 8px);
}
#nextback > span:nth-child(2){
font-size:24px;
}
#nextback > span:nth-child(2) span{
margin-right:3px;
}
#nextback span a{
color:#666666;

background: #fec8df; /* Old browsers */
background: -moz-linear-gradient(top, #fec8df 0%, #fed8e7 24%, #fd97bf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fec8df 0%,#fed8e7 24%,#fd97bf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fec8df 0%,#fed8e7 24%,#fd97bf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec8df', endColorstr='#fd97bf',GradientType=0 ); /* IE6-9 */
/*box-shadow: 0 1px 0 #D63D5F, 0 1px 0 #D63D5F inset;*/
border: 1px  solid #fea7ca;

padding:6px;
border-radius:0px;
display:block;

}
#nextback > span a:hover{
color:#333333;
}
#nextback span a span{
display:inline-block;
margin:0px 3px;
}
@media screen and (max-width: 667px) {
#nextback > span > span.fa{
display:none;
}
#nextback > span:nth-child(2){
font-size:13px;
}
}